## rust-rle-decode-fast 1.0.1

=== debian/changelog ===
rust-rle-decode-fast (1.0.1-3) unstable; urgency=medium

  * Package rle-decode-fast 1.0.1 from crates.io using debcargo 2.2.10
  * Disable the bench to remove the dependency on criterion 0.2 (Closes:
    #935671).

 -- Andrej Shadura <andrewsh@debian.org>  Mon, 02 Sep 2019 16:34:42 +0200

rust-rle-decode-fast (1.0.1-2) unstable; urgency=medium

  * Team upload.
  * Package rle-decode-fast 1.0.1 from crates.io using debcargo 2.4.0
    Hopefully, the rebuild will (Closes: #935671)

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 26 Aug 2019 20:46:40 +0200

rust-rle-decode-fast (1.0.1-1) unstable; urgency=medium

  * Package rle-decode-fast 1.0.1 from crates.io using debcargo 2.2.10

 -- Andrej Shadura <andrewsh@debian.org>  Fri, 26 Jul 2019 14:18:40 -0300
