=== debian/control ===
Source: rust-rle-decode-fast
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 15),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Andrej Shadura <andrewsh@debian.org>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/rle-decode-fast]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/rle-decode-fast

# FIXME (packages."(name)".section) debcargo auto-generated summaries are very long, consider overriding

Package: librust-rle-decode-fast-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-rle-decode-fast+default-dev (= ${binary:Version}),
 librust-rle-decode-fast-1-dev (= ${binary:Version}),
 librust-rle-decode-fast-1+default-dev (= ${binary:Version}),
 librust-rle-decode-fast-1.0-dev (= ${binary:Version}),
 librust-rle-decode-fast-1.0+default-dev (= ${binary:Version}),
 librust-rle-decode-fast-1.0.1-dev (= ${binary:Version}),
 librust-rle-decode-fast-1.0.1+default-dev (= ${binary:Version})
Description: Fastest way to implement any kind of decoding for Run Length Encoded data in Rust - Rust source code
 Writing a fast decoder that is also safe can be quite challenging, so this
 crate is here to save you the hassle of maintaining and testing your own
 implementation.
 .
 This package contains the source for the Rust rle-decode-fast crate, packaged
 by debcargo for use with cargo and dh-cargo.
