=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/rle-decode-fast-$1\.tar\.gz/g,\
uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\d*)$/$1~$2/ \
https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/rle-decode-fast .*/crates/rle-decode-fast/@ANY_VERSION@/download
