## rust-rle-decode-fast 1.0.3

=== debian/changelog ===
rust-rle-decode-fast (1.0.3-1) unstable; urgency=medium

  * Team upload.
  * Package rle-decode-fast 1.0.3 from crates.io using debcargo 2.7.2

 -- Fab Stz <fabstz-it@yahoo.fr>  Sun, 24 Nov 2024 15:09:54 +0100
