=== debian/control ===
Source: rust-rle-decode-fast
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Andrej Shadura <andrewsh@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/rle-decode-fast]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/rle-decode-fast
X-Cargo-Crate: rle-decode-fast
Rules-Requires-Root: no

# FIXME (packages."(name)".section) debcargo auto-generated summary for librust-rle-decode-fast-dev is very long, consider overriding

Package: librust-rle-decode-fast-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-rle-decode-fast+default-dev (= ${binary:Version}),
 librust-rle-decode-fast-1-dev (= ${binary:Version}),
 librust-rle-decode-fast-1+default-dev (= ${binary:Version}),
 librust-rle-decode-fast-1.0-dev (= ${binary:Version}),
 librust-rle-decode-fast-1.0+default-dev (= ${binary:Version}),
 librust-rle-decode-fast-1.0.3-dev (= ${binary:Version}),
 librust-rle-decode-fast-1.0.3+default-dev (= ${binary:Version})
Description: Deprecated: this is available in stable Rust since 1.53 as Vec::extend_from_within() - Rust source code
 Previsouly, the fastest way to implement any kind of decoding for Run Length
 Encoded data in Rust.
 .
 Source code for Debianized Rust crate "rle-decode-fast"
