=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test rle-decode-fast 1.0.3 --all-targets --all-features
Features: test-name=rust-rle-decode-fast:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rle-decode-fast 1.0.3 --all-targets
Features: test-name=librust-rle-decode-fast-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rle-decode-fast 1.0.3 --all-targets --no-default-features
Features: test-name=librust-rle-decode-fast-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
